| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csVfsDirectoryChanger Member List

This is the complete list of members for csVfsDirectoryChanger, including all inherited members.

ChangeTo(const char *filename) | csVfsDirectoryChanger | `[inline]`
csVfsDirectoryChanger(iVFS *vfs) | csVfsDirectoryChanger | `[inline]`
PushDir() | csVfsDirectoryChanger | `[inline]`
~csVfsDirectoryChanger() | csVfsDirectoryChanger | `[inline]`